@font-face {
    font-family: "Sofia";
    src: url(/fonts/sofiapro_bold/SofiaProBold-webfont.eot);
    src: url(/fonts/sofiapro_bold/SofiaProBold-webfont.eot?#iefix) format("embedded-opentype"), url(/fonts/sofiapro_bold/SofiaProBold-webfont.woff) format("woff"), url(/fonts/sofiapro_bold/SofiaProBold-webfont.ttf) format("truetype"), url(/fonts/sofiapro_bold/SofiaProBold-webfont.svg#sofia_pro_boldregular) format("svg");
    font-weight: bold;
    font-style: normal
    }
html {
    font-size: 62.5%;
    background-color: #e2dfd8
    }
* {
    margin: 0;
    padding: 0;
    outline: none
    }
input {
    -webkit-appearance: none;
    -webkit-border-radius: 0
    }
/*Custom Hamburger*/
.navbar-header .navbar-toggle .icon-bar {
    height: 3px
    }
.navbar-header .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px
    }
/*Basic css*/
body {
    background-color: #fff;
    color: #333;
    font-family: "Sofia", Arial, sans-serif;
    font-size: 14px
    }
.container {
    background-color: #e2dfd8;
    padding-left: 0;
    padding-right: 0;
    min-width: 320px;
    overflow: hidden
    }
.innercontainer {
    background-color: #e2dfd8;
    padding-left: 0;
    padding-right: 0;
    /*min-width: 320px;*/
    margin: 0 auto
    }
.row {
    margin-left: 0;
    margin-right: 0
    }
a:link, a:visited, a:hover, a:active {
    color: #008bc2
    }
/* body > div { height: 0px !important; } */
body > div#rtl-cookie-message {
    height: auto !important
    }
body > div#smartbanner {
    height: 78px !important
    }
/* colors
blauw: 008bc2
donkerblauw: 004661
grijs: e2dfd8
donkergrijs: 807b73
lichtgrijs: f0efeb
*/
/*Text*/
.textColorWhite {
    color: #FFF
    }
.textColorDarkBlue {
    color: #004661
    }
.textColorLightBlue {
    color: #008bc2
    }
.textColorGrey {
    color: #e2dfd8
    }
.textColorLightGrey {
    color: #f0efeb
    }
.textColorDarkGrey {
    color: #807b73
    }
.bold {
    font-weight: bold
    }
.whiteBackground {
    background: white
    }
h1, .h1 {
    color: #008bc2;
    margin-top: 0;
    font-size: 18px;
    font-size: 1.8rem
    }
h2, .h2 {
    color: #004661;
    /*color:#004661;*/
    margin-top: 0;
    font-size: 14px;
    font-size: 1.4rem
    }
h4, .h4 {
    color: #807b73
    }
#footer-menu-area h4 {
    color: #807b73;
    font-size: 18px;
    font-size: 1.8rem;
    margin-top: 0
    }
.linkbutton {
    margin-top: 10px;
    cursor: pointer;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    background-color: #f0efeb;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    padding-left: 20px;
    color: #2b3e51;
    display: block
    }
.linkbutton:hover, .linkbutton.active {
    background-color: #817b74;
    color: white
    }
/*Additional styling*/
p.h1s {
    color: #008bc2;
    margin-top: 0;
    font-size: 16px;
    font-size: 1.6rem
    }
p.h1xs {
    color: #008bc2;
    margin-top: 0;
    font-size: 14px;
    font-size: 1.4rem
    }
b {
    color: #008bc2
    }
.whitebox b, .tab-item-center b {
    color: #333
    }
/* columns */
#column-widgets {
    float: left
    }
#column-kaart-lijsten {
    float: right
    }
#column-content-blok {
    float: left
    }
/* Content Components*/
.uc {
    background-color: #fff;
    padding: 20px;
    margin-top: 20px;
    overflow-y: auto;
    float: left
    }
.uc.nopadding {
    padding: 0
    }
.padding {
    padding: 20px
    }
.uc > a:hover {
    text-decoration: none
    }
/*############_Footer_#############*/
#footer-menu-area, #footer-download-area {
    background-color: #f0efeb
    }
#footer-download-area {
    text-align: center;
    font-size: 15px;
    font-size: 1.5rem
    }
#copyright-area {
    background-color: #807b73;
    text-align: center;
    color: #fff;
    padding: 10px
    }
#footer-download-buttons img {
    display: inline-block;
    opacity: 0.7
    }
#footer-menu-area-inner {
    margin: 0 auto;
    padding: 30px 20px 0 20px;
    background-color: #f0efeb
    }
/*Equality: */
#footer-menu-area ul {
    list-style: none;
    padding: 0
    }
#footer-menu-area li {
    margin: 10px 0 0 0
    }
#footer-menu-area li a {
    color: #333
    }
.footer-social-li {
    margin: 10px 0 0 0 !important
    }
.footer-social-li a {
    color: #333
    }
.icon-social {
    width: 25px;
    height: 25px;
    display: inline;
    margin-right: 15px
    }
/* Misc */
.verkeersupdate-area {
    width: 100%
    }
/*Hier stond debug*/
/*LOGO*/
.container .img-responsive {
    min-width: 160px
    }
#routeradarLogo {
    display: inline
    }
/* Header + Navigatie */
.header-area {
    background-color: #008bc2;
    color: #FFF;
    overflow: hidden
    }
.inner-header-area {
    margin: 0 auto
    }
.inner-header-area .navbar {
    border: none
    }
.navbar-default {
    background-color: inherit;
    border-color: inherit;
    border-color: #008bc2
    }
/* Menu Link kleur*/
.container .navbar-collapse a {
    color: white;
    padding-left: 30px !important
    }
/*################_NAVIGATIEKLEUREN_#################*/
/*Textkleur*/
.header-area .nav li > a {
    color: #FFF
    }
.container .nav li > a {
    color: #7f786e;
    border-bottom: 1px solid #cFcfcf
    }
.container #navGrootSubContainer {
    background-color: #f0efeb
    }
.container #navGrootSub {
    margin: 0 auto
    }
.header-area #navGroot, .container #navGrootSub {
    font-size: 16px
    }
.container #navGrootSub li > a, .container .navbar-nav .open li a {
    color: #817b74
    }
/*Licht*/
.container .subnavigation, #navGrootSub {
    background-color: #f0efeb
    }
/*Normaal*/
/*.header-area a { background-color: #008bc2; }*/
#navGroot, #navGrootSub {
    font-size: 16px;
    font-size: 1.6rem
    }
#navGroot .selected {
    color: #004661
    }
#navGrootSub li > a.selected {
    color: #008bc2
    }
.header-area #navGroot .nav li > a, .subnavigation li > a {
    padding: 0 0 0 2px
    }
.menuspacer {
    line-height: 60px;
    padding: 0 6px 0 8px;
    margin: 0
    }
/*minimenu*/
.container .navbar-collapse {
    background-color: #f0efeb
    }
/*Donker*/
/*067CAA*/
.container .navbar-collapse a:hover, .container .nav .open > a:hover, .container .navbar-nav .open li a:hover {
    background-color: #008bc2;
    color: #FFF
    }
.container .dropdown .caret {
    color: #7d766e
    }
.container .nav .open > a {
    color: #3e6d81;
    border-bottom: 1px solid #cFcfcf
    }
.container .navbar-nav .open li a {
    background-color: #fff
    }
/*###########_Verkeersupdate_############*/
.container #verkeersupdate {
    padding: 0
    }
.container #verkeersupdate h1 {
    padding: 20px;
    margin: 0
    }
.container #verkeersupdate p {
    margin: 0
    }
.container #verkeersupdate img {
    width: 100%
    }
/*Verkeersupdate*/
.no-margin-bottom {
    margin-bottom: 0
    }
#footer-menu-area-inner.margin-bottom {
    margin-bottom: 20px
    }
/*Hier stond filtertijd*/
/*Hier stond mijn locaties*/
/*Hier stond laatste locaties*/
/*Content_Menu*/
#Content_Menu .listItem {
    width: 100%;
    margin-bottom: 10px;
    cursor: pointer;
    border: 1px solid #e2dfd8;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    height: 32px;
    line-height: 30px;
    padding-left: 15px;
    display: block
    }
/*#####################_verkeersupdatevideo_#####################*/
#videoOverlay iframe {
    margin: 0;
    padding: 0;
    border: none
    }
.PopupTitle {
    height: 80px;
    background-color: #008bc2;
    padding-left: 30px;
    color: #FFF;
    /*font-weight: bold;*/
    font-size: 20px;
    line-height: 80px
    }
.PopupFooter {
    height: 60px;
    background-color: #3B5998;
    text-align: center;
    line-height: 60px
    }
.PopupFooter a {
    color: #FFF;
    font-weight: normal;
    font-size: 20px
    }
.PopupClose {
    background-image: url(/images/close.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    top: 20px;
    height: 15px;
    width: 14px;
    cursor: pointer
    }
#verkeersupdatevideo .thumb {
    cursor: pointer;
    float: left;
    width: 48%;
    margin-bottom: 4%
    }
#verkeersupdatevideo .mainvideo.thumb {
    width: 100%
    }
#verkeersupdatevideo .thumb.alternating {
    float: right
    }
#videoOverlay #videoPopup {
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
    }
/*VideoControl*/
.videoControl {
    margin: 20px 0 20px 0;
    cursor: pointer
    }
.videoControl img {
    width: 100%
    }
.videoControl p.footertext {
    width: 100%;
    color: #9f9995
    }
/*######################_Profiel_Aanmaken_########################*/
#PnlAccountMaken input, #PnlAccountMaken textarea {
    background-color: #fcfafa;
    border: solid 1px #BFBDBD;
    float: left
    }
#PnlAccountMaken p {
    margin: 10px 0 0 0
    }
#PnlAccountMaken span {
    float: left
    }
#PnlAccountMaken input[type=text], #PnlAccountMaken input[type=password] {
    margin-top: 5px;
    width: 280px;
    height: 35px;
    padding-left: 10px;
    color: #004661;
    margin-right: 20px
    }
#PnlAccountWijzigenControl p {
    margin: 10px 0 0 0
    }
#PnlAccountWijzigenControl span.left, #PnlWidget span.left, span.left {
    margin: 10px 0 10px 0;
    width: 100%
    }
#PnlWidget span.left {
    width: auto
    }
/*######################_Widget_########################*/
#PnlWidget input, #PnlWidget textarea {
    background-color: #fcfafa;
    border: solid 1px #BFBDBD;
    float: left
    }
#PnlWidget p {
    margin: 10px 0 0 0
    }
#PnlWidget span {
    float: left
    }
#PnlWidget input[type=text] {
    margin-top: 5px;
    width: 280px;
    height: 35px;
    padding-left: 10px;
    color: #004661;
    margin-right: 20px
    }
.formField {
    background-color: #fcfafa;
    border: solid 1px #BFBDBD;
    float: left;
    margin-top: 5px;
    width: 310px;
    height: 35px;
    padding-left: 10px;
    color: #004661;
    margin-right: 20px
    }
.FullFormField {
    width: 100%
    }
.stickyBottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0
    }
.halfmarginBottom {
    margin-bottom: 10px !important
    }
.marginBottom {
    margin-bottom: 20px !important
    }
/*.smallLink{
	font-size:13px;
}*/
.fluid-width-video-wrapper {
    background: black
    }
.afterInput {
    overflow: hidden;
    height: 35px;
    margin: 5px 0 0 20px;
    margin-top: 10px
    }
#nameExists, #emailExists {
    color: #b93620
    }
/*Wachtwoordsterkte*/
#passwordStrength {
    height: 35px;
    margin: 5px 0 0 20px;
    overflow: hidden
    }
#passwordStrengthMessage {
    color: #FFF;
    height: 30px;
    padding: 5px 0 0 20px;
    overflow: hidden
    }
#passwordStrengthMeter {
    width: 100%;
    height: 5px;
    background: #FFF
    }
/*Buttons*/
.GreenButton, a.GreenButton {
    background-color: #669A40;
    color: white;
    padding: 10px 15px;
    font-size: 14px;
    text-decoration: none !important;
    display: inline-block;
    cursor: pointer
    }
.RedButton, a.RedButton {
    background-color: #F22;
    color: white;
    padding: 10px 15px;
    font-size: 14px;
    text-decoration: none !important;
    display: inline-block;
    cursor: pointer
    }
/*.GreenButton, a.GreenButton , .RedButton, a.RedButton {
	padding: 10px 25px;
}*/
#PnlAccountMaken span.Red, .Red {
    color: #F00;
    float: none
    }
/*Overig*/
.Stripe {
    height: 2px;
    background-color: #e2dfd8
    }
/*Background*/
.backgroundColorGrey {
    background-color: #f0efeb
    }
/*WegenNummers*/
.wegnr {
    padding: 4px;
    display: inline-block;
    font-weight: bold;
    min-width: 40px;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem
    }
.wegnr.A {
    background-color: #ee1209;
    color: #FFF
    }
.wegnr.N {
    background-color: #ffdf07;
    color: #000
    }
/*SINGLE PURPOSE PROPERTIES*/
.inline {
    display: inline
    }
.csshidden, .template {
    display: none
    }
.clearfix {
    float: none
    }
.clearboth {
    clear: both;
    display: block
    }
.left {
    float: left
    }
.right {
    float: right
    }
.center {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center
    }
.text-left {
    text-align: left
    }
.text-right {
    text-align: right
    }
.text-center {
    text-align: center
    }
.fullwidth {
    width: 100%
    }
.leftAbsolute {
    left: 0;
    position: absolute
    }
.rightAbsolute {
    right: 0;
    position: absolute
    }
.LoginOverlay, #videoOverlay {
    position: fixed;
    width: 100%;
    height: 100% !important;
    background-color: transparent !important;
    background-image: url(/images/black_transp.png);
    z-index: 9999;
    margin: 0 !important;
    display: none;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0
    }
.fancyCheckbox {
    display: none !important
    }
.fancyCheckboxTrigger {
    background-image: url(/images/unchecked.png);
    width: 20px;
    height: 20px;
    display: inline-block;
    float: left;
    margin-right: 10px
    }
.fancyCheckboxTrigger.activeCheckbox {
    background-image: url(/images/checked.png)
    }
.LoginForm {
    margin: auto;
    width: 600px;
    height: 440px;
    background-color: white;
    /* center trucje */
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
    }
.LoginForm .PopupTitle {
    font-weight: bold;
    font-size: 32px
    }
.LoginFormContent {
    padding: 20px 30px
    }
.LoginFormContent h1 {
    margin-bottom: 10px;
    font-size: 22px
    }
.LoginFormContent td.first {
    width: 150px;
    color: #004661;
    font-size: 18px
    }
.LoginFormContent td.spacing {
    line-height: 15px;
    height: 15px
    }
.LoginFormContent td input[type=text], .LoginFormContent td input[type=password], .LoginFormContent td input[type=email] {
    width: 350px;
    height: 40px;
    margin-top: 15px
    }
.LoginFormContent .BtnInloggen {
    background-color: green;
    color: white;
    padding: 4px 8px;
    text-decoration: none !important
    }
.LoginResult {
    line-height: 35px
    }
.loggedinbar {
    padding: 10px 20px 0;
    margin-top: 0 !important;
    display: none;
    text-align: right;
    vertical-align: middle;
    background-color: transparent
    }
.loggedinbar .ingelogdeusername {
    color: #008bc2
    }
.loggedinbar a {
    color: #333;
    text-decoration: underline
    }
.DivAlgemeneVoorwaarden {
    height: 200px;
    width: 555px;
    border: 1px solid gray;
    overflow-y: scroll;
    padding: 5px
    }
/*JUST DRIVE*/
.pagetitle h1 {
    margin: 20px 0 30px 0;
    font-size: 30px
    }
.introtext {
    font-size: 20px;
    margin: 0 0 20px 0
    }
#LeftContent {
    padding-left: 20px;
    padding-right: 10px
    }
#RightContent {
    padding-left: 10px;
    padding-right: 20px
    }
#exception {
    margin: 15px
    }
/*Locatie*/
.overflow-visible {
    overflow: visible !important
    }
/*Hier stond locatieToevoegen*/
.ULHolder {
    position: absolute;
    z-index: 1001;
    font-family: "Sofia";
    font-size: 1.4rem;
    cursor: pointer
    }
.ULHolder div {
    display: block;
    padding: 0 5px 0 5px
    }
.ULHolder div:hover {
    background: #E6E7E7
    }
.ULHolder .selected div {
    background: #E6E7E7
    }
.ULHolder #results {
    border: 1px solid #e2dfd8
    }
.ULHolder .ul {
    background-color: #FFF;
    padding-left: 0
    }
.ULHolder .li {
    display: block;
    background-color: #FFF
    }
.ULHolder .title {
    color: #333;
    font-size: 1.4rem;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 0
    }
.ULHolder .url {
    color: #333;
    font-size: 1.4rem;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap
    }
.ULHolder .text {
    color: #333;
    font-size: 1.4rem
    }
.ULHolder .link {
    color: #333;
    display: block;
    text-decoration: none;
    border-bottom: 1px solid #e2dfd8;
    padding: 5px 0 5px 0
    }
.ULHolder .suggestion {
    cursor: pointer;
    padding: 10px
    }
.ULHolder .highlighted {
    color: #1E8DBA
    }
.MultiLineTextBox {
    background-color: #eee;
    border: 1px solid #878787;
    padding: 10px
    }
#PnlWidget .MultiLineTextBox span {
    float: none
    }
#PnlWidget .MultiLineTextBox span.tag {
    color: #800000
    }
#PnlWidget .MultiLineTextBox span.ptn {
    color: #f00
    }
#PnlWidget .MultiLineTextBox span.ptv {
    color: #00f
    }
#RTLKaartWidget iframe {
    height: 100%;
    width: 100%
    }
/*BANNERS*/
/*.banner-widgets-column {
	min-width: 300px;
	min-height: 60px;
}*/
.clearfloatleft {
    float: left;
    clear: left
    }
.clearfloatright {
    float: right;
    clear: right
    }
.ad {
    margin: 0 auto;
    margin-top: 20px;
    overflow: hidden
    }
.ad iframe {
    margin: 0 auto;
    display: block
    }
.ad.adleft {
    margin: 20px 0
    }
.paddingbottom {
    padding-bottom: 20px
    }
/* Banner areas */
/*#column-widgets .banner-area, #column-kaart-lijsten .banner-area { padding-bottom: 0px; }*/
/*.ad.banner-top-area{margin-bottom:20px;}*/
.banner-top-area {
    background-color: #fff;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    overflow: hidden;
    display: none
    }
.banner-footer-area {
    width: 100%;
    overflow: hidden
    }
.banner-widgets-column-area {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
    overflow: hidden
    }
.banner-skyscraper-area {
    float: right !important;
    overflow: hidden
    }
.navbar-header .navbar-toggle {
    margin-right: 0
    }
/*partners*/
#footer-partner-area .footer-partner-area-inner.innercontainer {
    background-color: #FFF
    }
#footer-partner-area {
    background-color: #FFF;
    text-align: center;
    min-height: 170px
    }
#footer-partner-area h1 {
    margin: 25px 0
    }
#footer-partner-area a {
    margin: 10px 0
    }
#footer-partner-area img {
    width: 17%;
    max-height: 200px;
    margin: 0 1% 0 1%
    }
/*download pagina*/
#column-content-blok .uc {
    width: 100%
    }
.contentheaderimageiphone {
    position: absolute;
    right: 80px;
    top: 80px
    }
.contentheaderimage {
    overflow: hidden;
    font-size: 32px;
    color: #FFF;
    padding: 40px;
    max-height: 308px
    }
.contentheaderimage .contentheaderimagetext {
    max-width: 500px;
    margin-top: 100px
    }
.contentheaderintro {
    padding: 40px;
    max-width: 600px;
    font-size: 22px
    }
.contentheaderintro h1 {
    font-size: 30px
    }
.large {
    font-size: 22px
    }
.large h1 {
    font-size: 33px
    }
.contentdownloadbanner.bluebg {
    background-color: #008bc2
    }
.contentdownloadbanner .center {
    padding: 40px
    }
.contentdownloadbanner a {
    margin: 10px 15px;
    display: inline-block
    }
.contentvideo {
    padding: 40px
    }
.contentfunctions {
    background-color: #F6F5F3;
    padding: 40px
    }
.contentstatistics {
    padding: 40px
    }
.treecolumn .column {
    width: 265px;
    display: inline-block;
    margin: 10px
    }
.treecolumn .column img {
    margin-bottom: 20px
    }
/*Size:xs, s, m*/
@media (max-width: 1009px) {
    .contentheaderimage .contentheaderimagetext {
        margin-top: 0;
        font-size: 26px
        }
    .contentdownloadbanner img {
        width: 278px
        }
    .contentheaderimageiphone {
        display: none
        }
    .contentheaderintro {
        max-width: 100%
        }
    .treecolumn .column:nth-child(3) {
        margin: 0 auto;
        display: block
        }
    }
@media (max-width: 767px) {
    .contentdownloadbanner .center {
        padding: 20px
        }
    .contentdownloadbanner img {
        width: 210px
        }
    .treecolumn .column {
        margin: 0 auto;
        display: block
        }
    }
/*Download app*/
#downloadAppUc img {
    width: 100%;
    margin-top: 20px
    }
.popupvideo img:hover {
    cursor: pointer
    }
.popupvideo {
    padding: 0
    }
.popupvideo h1 {
    padding: 20px;
    margin: 0
    }
.popupvideo p {
    margin: 0
    }
.popupvideo img {
    width: 100%
    }
.contentblokje a {
    margin-top: 20px;
    display: block
    }
/*Beta banner*/
#topleftbanner {
    position: absolute;
    height: 60px;
    width: 88px;
    margin-left: -45px;
    background-image: url(/images/beta.png)
    }